<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h3>Mutators</h3>
	<p>
		sort(), unshift(), shift(), splice(), push(), reverse(), pop(), fill(), forEach()
	</p>
	<input type="text" id="inputToDo">
	<button type="submit" onclick="addFunc()">add</button>
	<input type="text" id="itemDelete"><button type="submit" onclick="deleteFunc()">delete</button>
	<input tpye="text" id="itemFind" placeholder="find item">
	<input type="text" id="itemUpdate" placeholder="update item">
	<button type="submit" onclick="updateFunc()">update </button>
	<script src="./js/index.js"></script>
	<button type="submit" onclick="sortAscFunc()">Sort Asc</button>
	<button type="submit" onclick="sortDescFunc()">Sort Desc</button>
	<h3>Array List </h3>
	<p id="list-item"></p>
	<hr>
	<input type="text" id="startIndexSlice" placeholder="start index">
	<input type="text" id="endIndexSlice" placeholder="end index"> 
	<button type="submit" onclick = "sliceFunc()">slice</button> 
	<button type="submit" onclick = "toStringFunc()">toString</button>
	<input type="text" id="joinItem"> 
	<button type="submit" onclick = "joinFunc()">join</button>
	<input type="text" id="indexSubmit" placeholder="Enter array element">
	<button type="submit" onclick = "indexOfFunc()">indexOf</button>
	<button type="submit" onclick = "lastIndexOfFunc()">lastIndexOf</button>
	<input type="text" id="itemNotInclude" placeholder="Enter element">
	<button type="submit" onclick = "forEachFunc()">forEach</button>
	<p id="sliceOutput"></p>
	<p></p>
	<hr>

	
		<label for="userName">
		<input type="text" id="userName" placeholder="Enter username">
		<button type="submit" onclick="loginBtn()">login</button>
</body>
</html>